### Name: twopartCIM
### Title: Composite interval mapping for point-mass mixtures
### Aliases: twopartCIM
### Keywords: models

### ** Examples

## Don't show: 
library(qtl)
## End Don't show
# Simulate backcross experiment
Map <- sim.map(c(100), n.mar=c(22), include.x=FALSE, eq.spacing=TRUE)
num.ind <- 200
QTL.info <- rbind(c(1,30,0.6,-0.02))
sim <- sim.cross.exp(map=Map, model=QTL.info, n.ind=num.ind, type="bc",
    keep.qtlgeno=TRUE, map.function="haldane", dist="pointmass", params=c(0.5,6,0.6))
sim <- calc.genoprob(sim, step=1)

out <- twopartCIM(sim, pheno.col=1, n.marcovar=3, pm.value=0)

# Permutation tests
## Not run: out.perm <- twopartCIM(sim, pheno.col=1, n.marcovar=3, pm.value=0, n.perm=1000)



